# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_001_02.PaymentTypeInformation7

Packages that use PaymentTypeInformation7
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_001_02

## Uses of PaymentTypeInformation7 in org.kapott.hbci.sepa.jaxb.pain_001_001_02

Fields in org.kapott.hbci.sepa.jaxb.pain_001_001_02 declared as PaymentTypeInformation7
Modifier and Type
Field
Description
`protected PaymentTypeInformation7`
PaymentInstructionInformation4.`pmtTpInf`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_02 that return PaymentTypeInformation7
Modifier and Type
Method
Description
`PaymentTypeInformation7`
ObjectFactory.`createPaymentTypeInformation7()`
Create an instance of `PaymentTypeInformation7`
`PaymentTypeInformation7`
PaymentInstructionInformation4.`getPmtTpInf()`
Gets the value of the pmtTpInf property.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_02 with parameters of type PaymentTypeInformation7
Modifier and Type
Method
Description
`void`
PaymentInstructionInformation4.`setPmtTpInf(PaymentTypeInformation7 value)`
Sets the value of the pmtTpInf property.